body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.styleI input {
  border:1px solid #9BA3A9;
  font: 14px Times New Roman, Helvetica, sans-serif;
  align: center;
  text-transform: uppercase;
}
.styleI select {
  border:1px solid #9BA3A9;
  font: 14px Times New Roman, Helvetica, sans-serif;
  align: center;
}

.styleI {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
text-decoration: none;
color: #FFFFFF;
}

.styleI a:link, .styleI a:visited {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
text-decoration: none;
color: #FFFFFF;
}
.styleII input, textarea {
  border:1px solid #9BA3A9;
  font: 12px Arial, Helvetica, sans-serif;
  align: center;
  background-color:#ffffff;
}



.style1, .style1 a:link, .style1 a:visited {
	color: #FFFFFF;
	font-size: 11px;
	font-family:Arial;
	text-decoration: none;
}
.style1 a:hover {
	color: #D2D200;
}
.style10, .style10 a:link, .style10 a:hover, .style10 a:visited
{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
text-decoration: none;
color: #FFFFFF;
}
a:link {
	color: #000000;
}
a:visited {
	color: #FFFFFF;
}
a:hover {
	color: #000000;
}
a:active {
	color: #000000;
}
.style100, .style100 a:link, .style100 a:hover, .style100 a:visited
{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
text-decoration: none;
color: #000000;
}
a:link {
	color: #000000;
}
a:visited {
	color: #000000;
}
a:hover {
	color: #000000;
}
a:active {
	color: #000000;
}
.style12 {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
text-decoration: none;
color: #000000;
}
.style13 {
	color: #00002D;
	font-size: 14px;
	font-weight: bold;
	font-family:  Verdana,Arial, Helvetica, sans-serif;
}
.style14 {
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.style16, .style16 a:link, .style16 a:visited, .style16 a:active {font-size: 12px; font-family: Arial, Helvetica, sans-serif; text-decoration:none; color:#cd3f66}
.style16 a:hover {font-size: 12px; font-family: Arial, Helvetica, sans-serif; text-decoration:none; color:#043c77}
.style16a, .style16a a:hover, .style16a a:link, .style16a a:visited, .style16a a:active {font-size: 12px; font-family: Arial, Helvetica, sans-serif; text-decoration:none; color:#043c77}
.style17 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align:center;
}
.style18 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: black;
}

.style19 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: black;
}

h1 {
  color: black;
  font: 14px Arial , Helvetica, sans-serif;
}

.tabla{
  border-collapse: collapse;
  border-spacing:0px;
}
.tabla tr td{
  border-collapse: collapse;
  border: 1px solid #999999;
  padding: 0px;
}

.tabla2 tr td{
  border-collapse: collapse;
  border: 1px solid #000000;
  padding: 0px;
}

.tabla2{
  border-collapse: collapse;
  border-spacing:0px;
}



.style20 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: black;
}

.style25 {
	text-decoration: overline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: black;
}
.style21 {
	color: #043c77;
	font-size: 22px;
	font-weight: bold;
	font-family:  Arial,Verdana, Helvetica, sans-serif;
}

.style22 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: black;
}

.style23 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: black;
}

.ta tr  {
  background-color:#999999;
}

.stylePol {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: black;
}

.stylePol1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: black;
}
tr.question {
	background: rgba(122, 125, 165, 0.39);
	border-radius: 8px 8px 0 0;
	display: table;
	width: 100%;
	padding: 1px 6px;
	font-family: Arial, Helvetica, sans-serif;
}
tr.question.no-answer {
	background: rgba(255, 0, 0, 0.6);
}
tr.answer {
	margin-bottom: 13px;
	display: table;
	width: 100%;
	border: 1px solid #000000;
	border-top: none;
	padding: 2px 5px;
}
tr.question span.style18 {
	color: #fff;
}
tr.answer td[valign=top]
{
	width: 190px;
}
tr.question td:first-child {
	width: 200px;
}
.question span.styleI {
	color: #000;
}
form#form1 {
	text-align: center;
}
form#form1 div#form_main {
	margin: 10px 0;
}
textarea#other_q {
	resize: none;
	margin-bottom: 10px;
}
.red {
	background: #bd3030;
}
.green {
	background: #4ebd52;
}
#dupl_select_form {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	height: 30px;
	text-align: center;
}
label.select_dupl {
	background: #212769;
	padding: 10px;
	margin-left: 15px;
	cursor: pointer;
	color: #fff;
	border-radius: 10px;
}
label.select_dupl input {
	display: none;
}
table#add_part {
	padding: 15px;
	border-radius: 10px;
}
table#add_part.styleI a:link {
	color: #212769;
}
